/* ------------------------------------------------------
                       STRUCTURE
------------------------------------------------------- */

/* page content */
div.page-content {
  background: #ffffff;
  padding-bottom: 0 !important;
}

/* woocommerce */
div.woocommerce {
  max-width: 700px;
  margin: 0 auto;
  padding: 60px 0;
}

/* ------------------------------------------------------
                       GENERAL
------------------------------------------------------- */

/* form */
div.woocommerce form {
    text-align: center;
}

/* button */
div.woocommerce input.button {
  background-color: #5ACB89 !important;
  color: #FFFFFF !important;
  font-size: 18px !important;
  font-weight: bold;
  height: 49px;
  box-shadow: none !important;
  border: none !important;
  text-shadow: none !important;
  line-height: 21px;
  min-width: 198px;
}


/* button :HOVER */
div.woocommerce input.button:hover {
  background-color: #63DB95 !important;
}

/* info message ICON */
.woocommerce .woocommerce-error:before, 
.woocommerce .woocommerce-info:before, 
.woocommerce .woocommerce-message:before {
  font-size: 19px;
  top: 17px;
}

/* msg */
.woocommerce .woocommerce-message {
    border-color: #5ACB89;
}

/* msg :BEFORE */
.woocommerce .woocommerce-message:before {
    color:#5ACB89 !important;
}


/* required field */
.woocommerce span.required {
    color:#20bef8 !important;
}

/* ------------------------------------------------------
                   LOST PASSWORD 
------------------------------------------------------- */

/* input container */
div.woocommerce p.form-row {
  margin: 35px auto;
  float: none;
  width: 63%;
}

/* input container LABEL */
div.woocommerce p.form-row label {
  text-align: left;
  color: #555;
  font-weight: bold;
}

/* ------------------------------------------------------
                      LOGIN
------------------------------------------------------- */

/* form container */
div.woocommerce form.login {
  box-shadow: 1px 1px 2px #EEEEEE, -1px -1px 2px #EEEEEE !important;
  border-radius: 5px !important;
  border: none;
}

/* form row */
div.woocommerce form.login p.form-row {
   margin: 18px auto;
}

/* INLINE LABEL */
div.woocommerce form.login label.inline {
  float: left;
  width: 100%;
  margin-top: 7px;
  font-size: 14px;
  cursor: pointer;
  font-weight: normal;
}

/* p lost password */
div.woocommerce form.login p.lost_password {
  padding-left: 127px;
}

/* p lost password LINK */
div.woocommerce form.login p.lost_password a {
  color: #20bef8 !important;
  font-size: 14px !important;
}

/* p lost password LINK :HOVER */
div.woocommerce form.login p.lost_password a:hover {
    text-decoration:underline;
}


/* ------------------------------------------------------------------------------------------------------------------
                                                  MY ACCOUNT
------------------------------------------------------------------------------------------------------------------- */


/* ------------------------------------------------------
                       GENERAL
------------------------------------------------------- */

/* inner container */
body.page-id-34 div.woocommerce{
  max-width: 1000px;
  min-height: 550px;
}

body.page-id-34 fieldset {
  border:none;
}


body.page-id-34 div.woocommerce-Addresses {
  margin-top:20px;
}

/* get rid of go shop button */
div.woocommerce-MyAccount-content div.woocommerce-Message.woocommerce-Message--info.woocommerce-info a.woocommerce-Button.button {
  display:none;
}

/* ------------------------------------------------------
                       NAVIGATION
------------------------------------------------------- */

/* hide links */
li.woocommerce-MyAccount-navigation-link--dashboard,
li.woocommerce-MyAccount-navigation-link--downloads,
li.woocommerce-MyAccount-navigation-link--customer-logout{
  display:none;
}

/* nav */
nav.woocommerce-MyAccount-navigation {
  background-color: #f7f7f7;
  padding: 24px 20px;
  border-radius: 4px;
  border: 1px solid #eee;
}

/* li */
li.woocommerce-MyAccount-navigation-link {
  list-style: none;
  padding: 7px 7px;
  margin-bottom: 6px;
}

/* a :HOVER */
li.woocommerce-MyAccount-navigation-link a:hover {
  color:#20bef8;
}


/* li ACTIVE */
li.woocommerce-MyAccount-navigation-link.is-active {
  border-bottom: 2px solid #20bef8;
  background-color: #eee;
  border-radius: 2px;
}